$kind: http-request
url: "{{baseUrl}}savings_product/1/fees"
method: GET
headers:
  - key: Accept
    value: application/json
    disabled: true
  - key: Content-Type
    value: application/json
    disabled: true
  - key: api-key
    value: SV1234
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNWQ4MDg0NjcxMTc1YjhiNWFlOGQ2MGQ2YmI5M2NhZTZkMTgyOTVlNzYxODNhNjY3MmFhNzkyYzVjOTY2M2NhOGRhZjlkOWM4YWEzNmI2N2QiLCJpYXQiOjE3MDU4MzAyMDQuODQ0NzY5OTU0NjgxMzk2NDg0Mzc1LCJuYmYiOjE3MDU4MzAyMDQuODQ0Nzc0MDA3Nzk3MjQxMjEwOTM3NSwiZXhwIjoxNzM3NDUyNjA0Ljc5OTExMzAzNTIwMjAyNjM2NzE4NzUsInN1YiI6IjIiLCJzY29wZXMiOltdfQ.XKW6l9SxbK2cJUWhfW_785YkhmKnEuhhGBYGz2Sp0IiFl6OpUWpjldGzakF_5NW5BPiHxVsQNriulyV5DHwnmXgvUPXP9NSPMjipeJcKpos_2uwDVSDJS3EwOpuGmQhi_xdj5G2Pjz5bi2EfUlSBAPJN1XOf0y2qHyMkfxuqR8UYLvDqJ9t71kkFXxI1D_9v2PFkQ7X-nL3GGZZNejLhWrBcDQuXyqbjW49kyhrr9J032yBQIXai4FgsHsCJNfn1wS4yBN1owI7bXz3oLPQ96F0dca_ROZj-zpbLxkx4wjNG1hrkfuM1xA1Il1INDawRMWqFrbWjB3P-jqKH_aZRRQQVuiv3ahk-DzixQ_w2YwSW4REiAoEW7LD1Qp-V9zwh87pIsWKyk1sl3-F-P2Mc-rLh--yqf0U0IXbTT5d8nIWGm23dcsDqWVRgGWniXayC-wEklSZunU4-UZsvablsomRiPdvSX5yrCIyx0WXtHyql19G1uP7CoHs-YeYKklplIqvIAuWw5TV6whrMruy0eKUnm00bx4hi7H7pD-29OlK80a7HRNTD7_KCRLCaAWw8-DcsBoO5fWLZi0dOBXGsHixxZII7ec7Uq-zXaRt7nBW8xV0mxQMQQ9oatP4jYsFw_PQfAzJxmEMgoahzUj_jsLOdm4ABfIy0brKwmDPmVS8
order: 2000
